Page MenuHomePhabricator

Apply posting new help desk questions at the top of the page to the wikis needing them
Closed, ResolvedPublic

Description

We have two wikis the use top-posting:

Event Timeline

The related task T261714: Support posting new help desk questions at the top of the page has been verified and Resolved in betalabs. When wmf.18 will be deployed to group2 (for svwiki and ruwiki) it needs to be checked there.

Trizek-WMF updated the task description. (Show Details)Nov 23 2020, 6:17 PM

@Tgr will do this today and @Trizek-WMF will let communities know it is happening.

Change 643077 had a related patch set uploaded (by Gergő Tisza; owner: Gergő Tisza):
[operations/mediawiki-config@master] GrowthExperiments: Enable help panel top-posting on svwiki, ruwiki

https://gerrit.wikimedia.org/r/643077

Change 643077 merged by jenkins-bot:
[operations/mediawiki-config@master] GrowthExperiments: Enable help panel top-posting on svwiki, ruwiki

https://gerrit.wikimedia.org/r/643077

Mentioned in SAL (#wikimedia-operations) [2020-11-23T19:09:23Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 7561926e1dede35c2ad27d587c044a5ebf5e6648: GrowthExperiments: Enable help panel top-posting on svwiki, ruwiki (T268227) (duration: 01m 06s)

@Trizek-WMF -- could you confirm that new questions are being posted to the top on svwiki and ruwiki? Maybe you need to ask a question and revert it in order to confirm. If it's working, please resolve the task.

Trizek-WMF closed this task as Resolved.Nov 30 2020, 10:39 AM
Trizek-WMF assigned this task to Tgr.

It works, thanks to Tgr.